{
  name: "Electric Seed",
  spritenum: 664,
  fling: {
  	basePower: 10,
  },
  onStart(pokemon) {
  	if (!pokemon.ignoringItem() && this.field.isTerrain('electricterrain')) {
  		pokemon.useItem();
  	}
  },
  onTerrainChange(pokemon) {
  	if (this.field.isTerrain('electricterrain')) {
  		pokemon.useItem();
  	}
  },
  boosts: {
  	def: 1,
  },
  num: 881,
  gen: 7,
}